Bug 1090800 - OVIRT35 - [RFE] Add periodic power management health check to detect/warn about link-down detection of power management
Summary: OVIRT35 - [RFE] Add periodic power management health check to detect/warn abo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Eli Mesika
QA Contact: sefi litmanovich
URL:
Whiteboard: infra
Depends On:
Blocks: 987295
TreeView+ depends on / blocked
 
Reported: 2014-04-24 08:07 UTC by Oved Ourfali
Modified: 2016-02-10 19:34 UTC (History)
6 users (show)

Fixed In Version: ovirt-3.5.0-alpha1.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:30:22 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27367 master MERGED [RFE] Add periodic power management health check.. Never

Description Oved Ourfali 2014-04-24 08:07:19 UTC
Support link-down detection of management LAN

Currently, the engine doesn't monitor management LAN and so it can't detect link-down in management LAN. With this feature, the engine should monitor management LAN in order to detect its link-down.

Comment 1 Eli Mesika 2014-05-04 08:30:42 UTC
(In reply to Oved Ourfali from comment #0)
> Support link-down detection of management LAN
> 
> Currently, the engine doesn't monitor management LAN and so it can't detect
> link-down in management LAN. With this feature, the engine should monitor
> management LAN in order to detect its link-down.

Monitoring will be done on the PM agent card/s and not the LAN

Comment 2 Sandro Bonazzola 2014-10-17 12:30:22 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.